@charset "utf-8";

body {
	margin:0;
	padding:0;
	font-family:Arial, Helvetica, sans-serif;
}


.wrapper {
	height: auto;
	width: 980px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
.top {
	float:left;
	width:980px;
	height:auto;
	margin-bottom: 25px;
}
.logo {
	float:left;
}
.login {
	float:right;
	width:500px;
	height:auto;
	margin-top: 10px;
}
.input {
	width:191px;
	height:29px;
	background:url(images/input.jpg) no-repeat;
	border:none;
	margin-right:10px;
	font-size:12px;
	color:#a1a1a1;
	padding-left:10px;
}
.input_text {
	width:241px;
	height:200px;
	border:none;
	font-size:12px;
	color:#a1a1a1;
	padding:10px;
	background-image: url(images/text_bg.jpg);
	background-repeat: no-repeat;
}
.input_list {
	width:191px;
	height:29px;
	background:url(images/input.jpg) no-repeat;
	border:none;
	font-size:12px;
	color:#a1a1a1;
	padding:5px;
}
.submit {
	background:url(images/login.jpg) no-repeat;
	width:66px;
	height:26px;
	border:none;
	cursor:pointer;
}
.search {
	background:url(images/search.jpg) no-repeat;
	width:74px;
	height:26px;
	border:none;
	cursor:pointer;
}
.submit_btn {
	background:url(images/submit_btn.jpg) no-repeat;
	width:66px;
	height:26px;
	border:none;
	cursor:pointer;
}
.navigation {
	float:right;
	width:auto;
	height:auto;
	font-size:15px;
	color:#065975;
	margin-top: 10px;
	text-align: right;
}
.navigation a{
	color:#065975;
	text-decoration:none;
	margin-right: 16px;
	margin-left: 16px;
}
.navigation a:hover {
	color: #0781A9;
}
.right_links {
	float:left;
	width:185px;
	height:auto;
	font-size:14px;
	font-weight:bold;
	color:#04445a;
	padding-bottom: 25px;
	margin-right: 25px;
	margin-top: 20px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #CCCCCC;
}
.right_links a{
	float:left;
	width:150px;
	height:auto;
	font-size:12px;
	font-weight:normal;
	color:#04445a;
	padding-left:15px;
	background:url(images/blt.png) no-repeat left center;
	text-decoration: none;
	margin-top: 1px;
	margin-right: 0;
	margin-bottom: 2px;
	margin-left: 20px;
}
.right_hd {
	float:left;
	width:185px;
	height:auto;
	margin-top: 15px;
}
.banner {
	float:left;
	width:977px;
	height:240px;
}
.home_content {
	float:left;
	width:735px;
	height:auto;
	border:1px solid #e5e5e5;
	background:url(images/hm_cntnr_bg.jpg) repeat-x;
	-moz-border-radius:6px;
	-webki-border-radius:6px;
	border-radius:6px;
	padding-top: 10px;
	padding-right: 15px;
	padding-bottom: 10px;
	padding-left: 15px;
	margin-bottom: 10px;
}
.content_box {
	float:left;
	width:232px;
	height:auto;
	font-size:12px;
	color:#2d2d2d;
	margin-right:18px;
}
.content_hd {
	float:left;
	width:232px;
	height:auto;
	font-size:20px;
	font-weight:bold;
	color:#065975;
	margin-bottom:8px;
}
.content_bullet {
	float:left;
	width:214px;
	height:auto;
	background:url(images/blt.png) no-repeat left 2px;
	padding-left:18px;
	margin-bottom: 2px;
}
.content_box a {
	float:left;
	border:none;
	margin-top:5px;
}
.home_info {
	float:left;
	margin-top:0px;
	font-size:16px;
	font-weight:bold;
	color:#065975;
	text-transform:uppercase;
	line-height: 40px;
}
.left_cont {
	float:left;
	width:765px;
	height:auto;
	margin-top: 20px;
}
.footer {
	float:left;
	width:980px;
	height:auto;
	border-top:1px solid #d6d6d6;
	margin-top:25px;
	padding:10px 0 10px 0;
	font-size:11px;
	color:#5d5c5c;
	text-align: center;
}
.footer a {
	text-decoration:none;
	color:#5d5c5c;
}
.footer a:hover {
	color:#000000;
}
.right_links a:hover {
	color: #0781A9;
}
.left_hd {
	float:left;
	width:765px;
	height:auto;
	font-size:20px;
	font-weight:bold;
	text-transform:uppercase;
	color:#065975;
	line-height: 30px;
}
.left_hd img {
	float:left;
	margin-right:15px;
}
.plan_section {
	float:left;
	width:765px;
	height:auto;
	font-size:12px;
	color:#3a3a3a;
	margin-top:20px;
}
.plan_section em {
	font-size:18px;
	color:#276f87;
	font-style:normal;
}
.plan_section a {
	border:none;
	margin-right:5px;
	float: left;
	margin-top: 4px;
}
.plan_detail {
	float:left;
	width:765px;
	height:auto;
	font-size:12px;
	color:#3a3a3a;
	margin-top: 40px;
}
.plan_detail b {
	font-size:18px;
	font-weight:normal;
}
.plan_detail em {
	font-style:normal;
	font-weight:bold;
	width:740px;
	height:auto;
	margin-bottom:15px;
	padding-left:25px;
	background:url(images/b.gif) no-repeat left 2px;
	float: left;
}
.plan_detail img {
	float:left;
	margin-right:15px;
	margin-bottom:5px;
	border:1px solid #999999;
}

	
.plan_detail a {
	color: #075478;
	text-decoration: none;
}
.contenthd {
	font-size:18px;
	color:#276f87;
}
.contenthd2 {
	font-size:14px;
	color:#276f87;
}
.testimonial_section {
	float:left;
	width:765px;
	height:auto;
	margin-bottom:35px;
	font-size: 12px;
}
.testimonial_section em {
	font-style:normal;
	color:#064575;
	font-weight:bold;
	font-size:12px;
	background-image: none;
	margin: 0px;
	padding: 0px;
}
.testimonial_section strong {
	font-size:12px;
	color:#831414;
	font-weight:normal;
}

.add_t_btn {
	float: left;
	margin-top: 20px;
}
.plan_detail a img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.plans_tablehd {
	float:left;
	width:765px;
	height:86px;
	background:url(images/plan_hd.gif) no-repeat;
	margin-top: 30px;
}
.plan_table {
	float:left;
	width:765px;
	height:auto;
}
.plan_cl1 {
	background-color:#c4e5f0;
	font-size:12px;
	color:#114759;
	font-weight: bold;
	padding: 3px;
}
.plan_cl1 a {
	color:#114759;
}
.plan_cl1 em {
	color:#df3c31;
}
.plan_cl {
	background-color:#e5e5e5;
	font-size:12px;
	color:#4a4a4a;
	padding: 3px;
}
.plan_clm {
	background-color:#c7c6c6;
	font-style:italic;
	color: #333333;
	font-size: 12px;
}
.plan_cl a {
	color: #114759;
}
